List support credential entries
GET
apiToken tickets:secretsheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: tickets:secrets
id*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
items*array<>curl -X GET 'https://api.deluxhost.net/v1/tickets/0/secrets' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "items": [ { "id": 0, "label": "string", "url": null, "hasUsername": true, "hasSecret": true, "hasNotes": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "revealedAt": null } ]}